"createFrom" = "Creëer bestandnamen uit:";
"createTokens" = "Nummer, Titel, Status, Label, Bestandsnaam";
"EncodingWarning" = "Sommige karakters in het bestand %@ konden niet omgezet worden naar de geselecteerde encodering.";
"ExporterName" = "Simpele Tekst";
"HardBreaksWarning" = "Opgelet! Het is mogelijk dat een standaardpagina niet past op één pagina met deze instellingen voor lettertype, papier en marges.";
"insertBetween" = "Invoegen tussen documenten:";
"insertTokens" = "Nieuwe Lijn, Tabstop";
"Label" = "Label";
"MarginsWarning" = "Opgelet! Ten minste één van de ingevoegde margewaarden is te klein voor de huidig geselecteerde printer.";
"Status" = "Status";
"Timestamp" = "Tijdstempel";
"Title" = "Titel";
